html {
    position: relative;
    min-height: 100%;
}

body {
    padding-bottom: 60px;
}

body > .container, body > .container-fluid  {
    padding: 65px 15px 0;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}

label.required::before {
    content: "* ";
    color: #dc3545;
}

textarea {
    max-width: 100%;
    min-width: 100%;
}

.captcha_image {
    margin-bottom: 0.5em;
    border: 1px solid #ced4da;
    display: block;
}
